h1 {
    font-size: 250%;
    font-family: Helvetica, sans-serif;
}

#mapContainer {
    padding: 1em;
    border: 1px solid #bbb;
    -moz-border-radius: 5px;
    -moz-box-shadow: #bbb 5px 5px 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: #bbb 5px 5px 5px;
    border-radius: 5px;
    box-shadow: #bbb 5px 5px 5px;

    width: 800px;

}

#map {
    width: 800px;
    height: 500px;

}
